let SCHVERBS = [
{
  infinitiv: "Ändern",
  ich: "ändere",
  du: "änderest",
  er: "ändert",
  ihr: "ändert",
  preteritum: "änderete",
  perfect: "geänderet",
  translate: "змінювати",
},{
  infinifiv: "Antworten",
  ich: "antworte",
  du: "antwortest",
  er: "antwortet",
  ihr: "antwortet",
  preteritum: "antwortete",
  perfect: "geantwortet",
  translate:"відповідати"
},{
  infinitiv:"Arbeiten",
  ich:"arbeite",
  du: "arbeitest",
  er: "arbeitet",
  ihr: "arbeitet",
  preteritum: "arbeitete",
  perfect: "gearbeitet",
  translate: "працювати"
},{
  infinitiv: "Atmen",
  ich: "atme",
  du: "atmest",
  er: "atmet",
  ihr: "atmet",
  preteritum: "atmete",
  perfect: "geatmet",
  translate: "дихати"
},{
  infinitiv: "Baden",
  ich: "bade",
  du: "badest",
  er: "badet",
  ihr: "badet",
  preteritum: "badete",
  perfect: "gebadet",
  translate: "купатись",
},{
  infinifiv: "Bauen",
  ich: "baue",
  du: "baust",
  er: "baut",
  ihr: "baut",
  preteritum: "baute",
  perfect: "gebaut",
  translate: "будувати",
},{
  infinitiv: "Beachten",
  ich: "beachte",
  du: "beachtest",
  er: "beachtet",
  ihr: "beachtet",
  preteritum: "beachte",
  perfect: "beachtet",
  translate: "спостерігати",
},{
  infinitiv: "Benutzen",
  ich: "benutze",
  du: "benutzt",
  er: "benutzt",
  ihr: "benutzt",
  preteritum: "benutzte",
  perfect: "benutzt",
  translate: "використовувати",
},{
  infinitiv: "Bestätigen",
  ich: "bestätige",
  du: "bestätigst",
  er: "bestätigt",
  ihr: "bestätigt",
  preteritum: "bestätigte",
  perfect: "bestätigt",
  translate: "підтверджувати",
},{
  infinitiv: "Bestellen",
  ich: "bestelle",
  du: "bestellst",
  er: "bestellt",
  ihr: "bestellt",
  preteritum: "bestellte",
  perfect: "bestellt",
  translate: "замовляти",
},{
  infinitiv: "Besuchen",
  ich: "besuche",
  du: "besuchst",
  er: "besucht",
  ihr: "besucht",
  preteritum: "besuchte",
  perfect: "besucht",
  translate: "відвідувати",
},{
  infinitiv: "Boxen",
  ich: "boxe",
  du: "boxt",
  er: "boxt",
  ihr: "boxt",
  preteritum: "boxte",
  perfect: "geboxt",
  translate: "боксувати",
},{
  infinitiv: "Brauchen",
  ich: "brauche",
  du: "brauchst",
  er: "braucht",
  ihr: "braucht",
  preteritum: "brauchte",
  perfect: "gebraucht",
  translate: "потребувати/використовувати/застосовувати",
},{
  infinitiv: "Bügeln",
  ich: "bügle",
  du: "bügelst",
  er: "bügelt",
  ihr: "bügelt",
  preteritum: "bügelte",
  perfect: "gebügelt",
  translate: "гладити",
},{
  infinitiv: "Ergänzen",
  ich: "ergänze",
  du: "ergänzt",
  er: "ergänzt",
  ihr: "ergänzt",
  preteritum: "ergänzte",
  perfect: "ergänzt",
  translate: "доповнювати/додавати/наповнювати",
},{
  infinitiv: "Erklären",
  ich: "erkläre",
  du: "erklärst",
  er: "erklärt",
  ihr: "erklärt",
  preteritum: "erklärte",
  perfect: "erklärt",
  translate: "пояснювати",
},{
  infinitiv: "Fragen",
  ich: "frage",
  du: "fragst",
  er: "fragt",
  ihr: "fragt",
  preteritum: "fragte",
  perfect: "gefragt",
  translate: "питати",
},{
  infinitiv: "Funktionieren",
  ich: "funktioniere",
  du: "funktionierst",
  er: "funktioniert",
  ihr: "funktioniert",
  preteritum: "funktionierte",
  perfect: "funktioniert",
  translate: "діяти/функціонувати",
},{
  infinitiv: "Fürchten",
  ich: "fürchte",
  du: "fürchtst",
  er: "fürchtet",
  ihr: "fürchtet",
  preteritum: "fürchtete",
  perfect: "fürchtet",
  translate: "боятися",
},{
  infinitiv: "Gehören",
  ich: "gehöre",
  du: "gehörst",
  er: "gehört",
  ihr: "gehört",
  preteritum: "gehörte",
  perfect: "gehört",
  translate: "Належати, відноситись, бути необхідністю",
},{
  infinitiv: "Hängen",
  ich: "hänge",
  du: "hängst",
  er: "hängt",
  ihr: "hängt",
  preteritum: "hängte",
  perfect: "gehängt",
  translate: "вішати/повішати/відставати/продовжуватись",
},{
  infinitiv: "Heißen",
  ich: "heiße",
  du: "heißt",
  er: "heißt",
  ihr: "heißt",
  preteritum: "heiß",
  perfect: "geheißen",
  translate: "називатись",
},{
  infinitiv: "Hören",
  ich: "höre",
  du: "hörst",
  er: "hört",
  ihr: "hört",
  preteritum: "hörte",
  perfect: "gehört",
  translate: "слухати",
},{
  infinitiv: "Hungern",
  ich: "hungere",
  du: "hungerst",
  er: "hungert",
  ihr: "hungert",
  preteritum: "hunderte",
  perfect: "gehungert",
  translate: "голодувати",
},{
  infinitiv: "Kaufen",
  ich: "kaufe",
  du: "kaufst",
  er: "kauft",
  ihr: "kauft",
  preteritum: "kaufte",
  perfect: "gekauft",
  translate: "купляти",
},{
  infinitiv: "Kochen",
  ich: "koche",
  du: "kochst",
  er: "kocht",
  ihr: "kocht",
  preteritum: "kochte",
  perfect: "gekocht",
  translate: "готувати, кипятити",
},{
  infinitiv: "Kosten",
  ich: "koste",
  du: "kostest",
  er: "kostet",
  ihr: "kostet",
  preteritum: "kostete",
  perfect: "gekostet",
  translate: "коштувати",
},{
  infinitiv: "Klingeln",
  ich: "klingle",
  du: "klingelst",
  er: "klingelt",
  ihr: "klingelt",
  preteritum: "klinglte",
  perfect: "geklingelt",
  translate: "дзвонити",
},{
  infinitiv: "Kranken",
  ich: "kranke",
  du: "krankst",
  er: "krankt",
  ihr: "krankt",
  preteritum: "krankte",
  perfect: "gekrankt",
  translate: "страждати",
},{
  infinitiv: "Kränken",
  ich: "kränke",
  du: "kränkst",
  er: "kränkt",
  ihr: "kränkt",
  preteritum: "kränkte",
  perfect: "gekränkt",
  translate: "ображати",
},{
  infinitiv: "Kreuzen",
  ich: "kreuze",
  du: "kreuzt",
  er: "kreuzt",
  ihr: "kreuzt",
  preteritum: "kreuzte",
  perfect: "gekreuzt",
  translate: "перехрещувати, схрещувати",
},{
  infinitiv: "Lachen",
  ich: "lache",
  du: "lachst",
  er: "lacht",
  ihr: "lacht",
  preteritum: "lachte",
  perfect: "gelacht",
  translate: "сміятися",
},{
  infinitiv: "Lächeln",
  ich: "lächle",
  du: "lächelst",
  er: "lächelt",
  ihr: "lächelt",
  preteritum: "lächlte",
  perfect: "gelächlt",
  translate: "посміхатись",
},{
  infinitiv: "Leben",
  ich: "lebe",
  du: "lebst",
  er: "lebt",
  ihr: "lebt",
  preteritum: "lebte",
  perfect: "gelebt",
  translate: "жити",
},{
  infinitiv: "Legen",
  ich: "lege",
  du: "legst",
  er: "legt",
  ihr: "legt",
  preteritum: "legte",
  perfect: "gelegt",
  translate: "положити/вставляти",
},{
  infinitiv: "Lieben",
  ich: "liebe",
  du: "liebst",
  er: "liebt",
  ihr: "liebt",
  preteritum: "liebte",
  perfect: "geliebt",
  translate: "любити",
},{
  infinitiv: "Löschen",
  ich: "lösche",
  du: "löschst",
  er: "löscht",
  ihr: "löscht",
  preteritum: "löschte",
  perfect: "gelöscht",
  translate: "видаляти",
},{
  infinitiv: "Machen",
  ich: "mache",
  du: "machst",
  er: "macht",
  ihr: "macht",
  preteritum: "machte",
  perfect: "gemacht",
  translate: "робити",
},{
  infinitiv: "Malen",
  ich: "male",
  du: "malst",
  er: "malt",
  ihr: "malt",
  preteritum: "malte",
  perfect: "gemalt",
  translate: "малювати",
},{
  infinitiv: "Mieten",
  ich: "miete",
  du: "mietest",
  er: "mietet",
  ihr: "mietet",
  preteritum: "mietete",
  perfect: "gemietet",
  translate: "знімати квартиру",
},{
  infinitiv: "Nähen",
  ich: "nähe",
  du: "nähest",
  er: "nähet",
  ihr: "nähet",
  preteritum: "nähete",
  perfect: "genähet",
  translate: "шити",
},{
  infinitiv: "Öffnen",
  ich: "öffne",
  du: "öffnest",
  er: "öffnet",
  ihr: "öffnet",
  preteritum: "öffnete",
  perfect: "geöffnet",
  translate: "відкривати",
},{
  infinitiv: "Operieren",
  ich: "operiere",
  du: "operierst",
  er: "operiert",
  ihr: "operiert",
  preteritum: "operierte",
  perfect: "operiert",
  translate: "оперувати",
},{
  infinitiv: "Passen",
  ich: "passe",
  du: "passt",
  er: "passt",
  ihr: "passt",
  preteritum: "passte",
  perfect: "gepasst",
  translate: "підходити",
},{
  infinitiv: "Produzieren",
  ich: "produziere",
  du: "produzierst",
  er: "produziert",
  ihr: "produziert",
  preteritum: "produzierte",
  perfect: "produziert",
  translate: "виробляти",
},{
  infinitiv: "Putzen",
  ich: "putze",
  du: "putzt",
  er: "putzt",
  ihr: "putzt",
  preteritum: "putzte",
  perfect: "geputzt",
  translate: "прибирати/штукатурити",
},{
  infinitiv: "Rahmen",
  ich: "rahme",
  du: "rahmst",
  er: "rahmt",
  ihr: "rahmt",
  preteritum: "rahmte",
  perfect: "gerahmt",
  translate: "кадрувати/обрамляти",
},{
  infinitiv: "Reagieren",
  ich: "reagiere",
  du: "reagierst",
  er: "reagiert",
  ihr: "reagiert",
  preteritum: "reagierte",
  perfect: "reagiert",
  translate: "реагувати",
},{
  infinitiv: "Reden",
  ich: "rede",
  du: "redest",
  er: "redet",
  ihr: "redet",
  preteritum: "redete",
  perfect: "geredet",
  translate: "розмовляти",
},{
  infinitiv: "Rechnen",
  ich: "rechne",
  du: "rechnest",
  er: "rechnet",
  ihr: "rechnet",
  preteritum: "rechnete",
  perfect: "gerechnet",
  translate: "вважати/розраховувати/рахувати",
},{
  infinitiv: "Reizen",
  ich: "reize",
  du: "reizt",
  er: "reizt",
  ihr: "reizt",
  preteritum: "reizte",
  perfect: "gereist",
  translate: "мандрувати",
},{
  infinitiv: "Reparieren",
  ich: "repariere",
  du: "reparierst",
  er: "repariert",
  ihr: "repariert",
  preteritum: "reparierte",
  perfect: "repariert",
  translate: "ремонтувати",
},{
  infinitiv: "Rücken",
  ich: "rücke",
  du: "rückst",
  er: "rückt",
  ihr: "rückt",
  preteritum: "rückte",
  perfect: "gerückt",
  translate: "рухатись",
},{
  infinitiv: "Sacken",
  ich: "sacke",
  du: "sackst",
  er: "sackt",
  ihr: "sackt",
  preteritum: "sackte",
  perfect: "gesackt",
  translate: "спускатись",
},{
  infinitiv: "Sagen",
  ich: "sage",
  du: "sagst",
  er: "sagt",
  ihr: "sagt",
  preteritum: "sagte",
  perfect: "gesagt",
  translate: "казати",
},{
  infinitiv: "Sammeln",
  ich: "sammle",
  du: "sammelst",
  er: "sammelt",
  ihr: "sammelt",
  preteritum: "sammelte",
  perfect: "gesammlt",
  translate: "збирати",
},{
  infinitiv: "Schenken",
  ich: "schenke",
  du: "schenkst",
  er: "schenkt",
  ihr: "schenkt",
  preteritum: "schenkte",
  perfect: "geschenkt",
  translate: "дарувати",
},{
  infinitiv: "Schätzen",
  ich: "schätze",
  du: "schätzt",
  er: "schätzt",
  ihr: "schätzt",
  preteritum: "schätzte",
  perfect: "geschätzt",
  translate: "Цінувати, поважати, оцінювати",
},{
  infinitiv: "Schütteln",
  ich: "schütte",
  du: "schüttelst",
  er: "schüttelt",
  ihr: "schüttelt",
  preteritum: "schüttelte",
  perfect: "geschüttelt",
  translate: "трясти",
},{
  infinitiv: "Schützen",
  ich: "schütze",
  du: "schützt",
  er: "schützt",
  ihr: "schützt",
  preteritum: "schützte",
  perfect: "geschützt",
  translate: "захищати/охороняти",
},{
  infinitiv: "Spielen",
  ich: "spiele",
  du: "spielst",
  er: "spielt",
  ihr: "spielt",
  preteritum: "spielte",
  perfect: "gespielt",
  translate: "грати",
},{
  infinitiv: "Spülen",
  ich: "spüle",
  du: "spülst",
  er: "spült",
  ihr: "spült",
  preteritum: "spülte",
  perfect: "gespült",
  translate: "мити / промивати",
},{
  infinitiv: "Stellen",
  ich: "stelle",
  du: "stellst",
  er: "stellt",
  ihr: "stellt",
  preteritum: "stellte",
  perfect: "gestellt",
  translate: "ставити/затримувати/представляти",
},{
  infinitiv: "Studieren",
  ich: "studiere",
  du: "studierst",
  er: "studiert",
  ihr: "studiert",
  preteritum: "studierte",
  perfect: "studiert",
  translate: "вивчати",
},{
  infinitiv: "Suchen",
  ich: "suche",
  du: "suchst",
  er: "sucht",
  ihr: "sucht",
  preteritum: "suchte",
  perfect: "gesucht",
  translate: "зухен - шукати",
},{
  infinitiv: "Tanzen",
  ich: "tanze",
  du: "tanzt",
  er: "tanzt",
  ihr: "tanzt",
  preteritum: "tanzte",
  perfect: "getanzt",
  translate: "танцювати",
},{
  infinitiv: "Telefonieren",
  ich: "telefoniere",
  du: "telefonierst",
  er: "telefoniert",
  ihr: "telefoniert",
  preteritum: "telefonierte",
  perfect: "telefoniert",
  translate: "звонити",
},{
  infinitiv: "Tippen",
  ich: "tippe",
  du: "tippst",
  er: "tippt",
  ihr: "tippt",
  preteritum: "tippte",
  perfect: "getippt",
  translate: "друкувати",
},{
  infinitiv: "Tollen",
  ich: "tolle",
  du: "tollst",
  er: "tollt",
  ihr: "tollt",
  preteritum: "tollte",
  perfect: "getollt",
  translate: "бісити",
},{
  infinitiv: "Trauern",
  ich: "trauere",
  du: "trauerst",
  er: "trauert",
  ihr: "trauert",
  preteritum: "trauerte",
  perfect: "getrauert",
  translate: "оплакувати",
},{
  infinitiv: "Träumen",
  ich: "träume",
  du: "träumst",
  er: "träumt",
  ihr: "träumt",
  preteritum: "träumte",
  perfect: "geträumt",
  translate: "мріяти/задумуватись",
},{
  infinitiv: "Trocknen",
  ich: "trockne",
  du: "trocknest",
  er: "trocknet",
  ihr: "trocknet",
  preteritum: "trocknete",
  perfect: "getrocknet",
  translate: "сушити, сохнути",
},{
  infinitiv: "Üben",
  ich: "übe",
  du: "übst",
  er: "übt",
  ihr: "übt",
  preteritum: "übte",
  perfect: "geübt",
  translate: "тренуватись, займатись вправами",
},{
  infinitiv: "Unterstützen",
  ich: "unterstütze",
  du: "unterstützt",
  er: "unterstützt",
  ihr: "unterstützt",
  preteritum: "unterstützte",
  perfect: "unterstützt",
  translate: "підтримувати/підтверджувати/допомагати/субсидувати",
},{
  infinitiv: "Urlauben",
  ich: "urlaube",
  du: "urlaubst",
  er: "urlaubt",
  ihr: "urlaubt",
  preteritum: "urlaubte",
  perfect: "geurlaubt",
  translate: "проводити відпустку",
},{
  infinitiv: "Verdienen",
  ich: "verdiene",
  du: "verdienst",
  er: "verdient",
  ihr: "verdient",
  preteritum: "verdiente",
  perfect: "verdient",
  translate: "заробляти",
},{
  infinitiv: "Verkaufen",
  ich: "verkaufe",
  du: "verkaufst",
  er: "verkauft",
  ihr: "verkauft",
  preteritum: "verkaufte",
  perfect: "verkauft",
  translate: "продавати",
},{
  infinitiv: "Wählen",
  ich: "wähle",
  du: "wählst",
  er: "wählt",
  ihr: "wählt",
  preteritum: "wählte",
  perfect: "gewählt",
  translate: "вибирати, набирати, голосувати",
},{
  infinitiv: "Weißen",
  ich: "weiße",
  du: "weißt",
  er: "weiß",
  ihr: "weißt",
  preteritum: "weißte",
  perfect: "geweißt",
  translate: "білити",
},{
  infinitiv: "Wohnen",
  ich: "wohne",
  du: "wohnst",
  er: "wohnt",
  ihr: "wohnt",
  preteritum: "wohnte",
  perfect: "gewohnt",
  translate: "жити, проживати",
},{
  infinitiv: "Zahlen",
  ich: "zahle",
  du: "zahlst",
  er: "zahlt",
  ihr: "zahlt",
  preteritum: "zahlte",
  perfect: "gezahlt",
  translate: "платити",
},{
  infinitiv: "Zählen",
  ich: "zähle",
  du: "zählst",
  er: "zählt",
  ihr: "zählt",
  preteritum: "zählte",
  perfect: "gezählt",
  translate: "рахувати",
},{
  infinitiv:"Zeigen",
  ich:"zeige",
  du: "zeigst",
  er:"zeigt",
  ihr: "zeigt",
  preteritum: "zeigte",
  perfect: "gezeigt",
  translate: "показувати"
},{
  infinitiv:"Zielen",
  ich:"ziele",
  du: "zielst",
  er:"zielt",
  ihr: "zielt",
  preteritum: "zielte",
  perfect: "gezielt",
  translate: "цілитись, намічати"
},{
  infinitiv:"Zittern",
  ich:"zittere",
  du: "zitterst",
  er:"zittert",
  ihr: "zittert",
  preteritum: "zitterte",
  perfect: "gezittert",
  translate: "тремтіти"
}
];

